/* dummy test */

(function( $ ){
  module( "Ready to go?", {});

  asyncTest( "Application should fire up without any errors", function(){
    expect( 1 );
    $.testHelper.pageSequence([
      function(){
        $.mobile.changePage( "#index" );
      },

      function() {
        var $page = $( "#index" );
        ok( true, "ready to go!");
        start();
      }
    ]);
  });
})(jQuery);